This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 24865 - GUI, NFS Install Fails
GUI, NFS Install Fails
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-24 12:09 EST by Aaron Brown
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 15:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aaron Brown 2001-01-24 12:09:37 EST
When installing qa0123.3, GUI, Workstation, set to go to graphical mode
automatically, the system hangs at boot time when it tries to go into
graphical mode.  I can't even get to any VCs.
Comment 1 Michael Fulbright 2001-01-24 13:37:07 EST
Works in qa0124.0.
Comment 2 Aaron Brown 2001-01-24 13:50:12 EST
Sorry, I marked this as an i386 bug.  Meant to put IA-64.
Also, it happens with todays build as well (qa0124.0).
Comment 3 Glen Foster 2001-01-24 19:39:46 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 4 Glen Foster 2001-01-24 19:47:16 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 5 Brent Fox 2001-01-25 17:48:47 EST
I don't think this is an installer problem.  I think there are problems with X
hanging on certain hardware.  Bill, any ideas?
Comment 6 Bill Nottingham 2001-01-25 18:01:54 EST
Yes, it's a problem with X on certain hardware.
Comment 7 Brent Fox 2001-02-05 19:24:32 EST
Transferring to mharris
Comment 8 Mike A. Harris 2001-02-11 11:32:20 EST
I don't have hardware (ia64) to replicate the problem.  Also, no make/model
of video card was given.

Can someone else volunteer to track down this problem?

Please attach any info/files to the report that might be useful to me
or someone else trying to track this down.
Comment 9 Michael Fulbright 2001-02-22 12:38:33 EST
Giving back to Brent.
Comment 10 Bill Nottingham 2001-02-27 19:24:22 EST
Should be fixed as of 4.0.2-10, along with the current kernel.

Note You need to log in before you can comment on or make changes to this bug.